.tabbig {
	width:100%;
	font-weight:bold;
	height:27px;
	line-height:normal;
	border-bottom:1px solid #000;
}
.tabbig ul {
	margin:0;
	padding:0;
	list-style:none;
}
.tabbig li {
	display:inline;
	margin:0;
	padding:0;
}
.tabbig a {
	float:left;
	background:url("/images/tableftdwkbig.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
.tabbig a span {
	float:left;
	display:block;
	background:url("/images/tabrightdwkbig.gif") no-repeat right top;
	padding:6px 15px 8px 6px;
	color:#000;
}
/* Commented Backslash Hack hides rule from IE5-Mac */
.tabbig a span {float:none;}
/* End IE5-Mac hack */
.tabbig a:hover span {
	color:#FFF;
}
.tabbig a:hover {
	background-position:0% -42px;
}
.tabbig a:hover span {
	background-position:100% -42px;
}

.tabbig li.current a {
	background-position:0% -42px;
}
.tabbig li.current a span {
	background-position:100% -42px;
	color:#fff;
}